@charset "UTF-8";
/* CSS Document */
html, html * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: kan48typos-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}
header {
  padding: 15px;
  background-color: rgba(0, 0, 0, .8);
}
body {
  background-color: #1a1a1a;
  margin-left: auto;
  margin-right: auto;
  color: #ffffff;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100%;
}
.page {
  background-color: #2b2b2b;
}
footer {
  padding: 0px;
}
.style-nav ul {
  list-style-type: none;
  padding-top: 5px;
}
.style-nav ul li a {
  text-decoration: none;
  color: #ffffff;
  display: block;
  padding: 8px;
  transition: 0.5s;
  border-radius: 30px;
  text-align: right;
}
.style-nav ul li {
  display: inline-block;
}
.style-nav a:hover {
  border-radius: 30px;
  padding: 8px;
  color: #e34950;
}
.style-nav ul {
  text-align: right;
}
.row:before, .row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}
h1 {
  font-size: 2em;
  font-weight: 200;
  margin-bottom: 50px;
}

h3 {
  font-size: 2em;
  font-weight: 200;
  margin-bottom: 20px;
}
p {
  font-weight: 200;
  margin-bottom: 10px;
  margin-top: 10px;
}
p a:link {
  color: #ffffff;
}
p a:visited {
  color: #ffffff;
}
p a:hover {
  color: #e34950;
}
p a:active {
  color: #e34950;
}
.lbox {
  color: #FFFFFF;
  padding: 3em;
  text-align: left;
  align-items: left;
  width: 50%;
  height: 100%;
  float: left;
}
.lcon {
  padding: 10px 0px 0px 0px;
}
.lbox img {
  padding: 55% 0 0 0;
  max-height: 15%;
  max-width: 80%;
}
.rbox {
  color: #FFFFFF;
  padding: 3em;
  text-align: right;
  align-items: right;
  width: 50%;
  height: 100%;
  float: left;
}
.rbox p {
  padding: 0.5em 0;
}
.cont {
  color: #FFFFFF;
  padding: 3em 3em 0px 3em;
  text-align: left;
  align-items: left;
  width: 100%;
}
.dl {
  font-size: 1.5em;
}
.re-top {
  padding: 0px 0px 2em 0px;
}
.footer-text {
  font-size: 14px;
  margin-bottom: 20px;
  color: #FFFFFF;
  text-align: center;
}
.col-footer {
  width: 100%;
  height: 3em;
  background-color: #000000;
  position: fixed;
  bottom: 0;
}
.col {
  width: 100%;
}
.backblack {
  background-color: rgba(0, 0, 0, .5);
}
.btn-top {
  background: rgba(0, 0, 0, .5);
  display: inline-block;
  padding: 0.1em 1em;
  text-decoration: none;
  color: #fff;
  border: solid 1px #fff;
  border-radius: 2em;
  transition: .4s;
  margin-bottom: 0.8em;
}
.btn-top:hover {
  background: rgba(255, 255, 255);
  color: #000;
}

.btn-dl {
font-size: 1.5em;
}

.title-outside {
  width: 50%;
  height: 100%;
  position: fixed;
}
.title-outside2 {
	margin-left:50%;
}

.title-box {
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  width: 12em;
  height: 12em;
  text-align: center;
  padding-top: 3.5em;
  margin: 25% auto;
}
.cont-black {
 padding-top: 1em;
  background: rgba(0, 0, 0, 0.8);
  margin: 2.5% 5% 10% 50%;
  width: 45%;
  display: block;
  text-align: right;
}

.cont-black3 {
  float: none;
  text-align: right;
	margin: 2.5% 0% 10% 5%;
}


/*ストーリー用*/
.cont-black2 {
 padding-top: 1em;
  background: rgba(0, 0, 0, 0.8);
 width: 70%;
	margin: 1em auto 10em auto;
  display: block;
}
.story-text-r{
text-align: right;
}

/*キャラ紹介用*/
.chara-common{
	display:block;
	 font-size: 15px;
  font-weight: 200;
	padding: 2em;
	height: 25em;
	border: 1px solid #fff;
	 border-radius: 10px;
	background:url(img/chara/adam.png) no-repeat 80% -10%;
}
.chara-bg{
	display:block;
	  font-size: 14px;
  font-weight: 200;
	padding: 2em;
	height: 25em;
	border: 1px solid #fff;
	 border-radius: 10px;
}
.chara-text{
	  font-size: 14px;
  font-weight: 200;
	padding: 2em;
	width: 50%;
}

.btn-container{
	margin: 0em 2em 2em 1em;
	padding: 2em;
	display:flex;
	flex-wrap:wrap;
}

.chara-btn
{float:left;
	width: 4em;
	height: 4em;
		border: 1px solid #fff;
	 border-radius: 10px ;
	margin: 0em 0em 1em 1em;
	opacity: 0.5;
}
.chara-btn:hover
{
	opacity: 1;
	cursor : pointer;
}

.chara-bg
{
	width: 3em;
	height: 10em;
		border: 1px solid #fff;
	 border-radius: 10px ;
	margin: 0em 0em 0em 1em;
	background:url(img/chara/adam.png) no-repeat 40% 0%;
}	

/*ヒント用*/
.hint-li {  text-decoration: underline;
}
.hint-li:hover {
  color: #e34950;
}
.hint-waku{
	margin: 2em 0em;
	padding: 2em;
	border: 1px solid #fff;
	 border-radius: 10px;
}

.hint-common{
	padding-top: 1em;
}

/*比較用*/
.f-container{
	display:flex;
	flex-wrap:wrap;
	margin: 0% 5%;
}
.f-item{
	padding: 0.5em;
	border: 1px solid #fff;
	width: 30%;
}




/*タブレット用*/
@media screen and (max-width: 1000px) {
  body {
    max-width: 1000px;
    background-size: 140%;
    background-position: top center;
  }
  .style-nav ul li {
    display: inline-block;
  }
  .style-nav ul {
    text-align: right;
  }
  .lbox {
    width: 100%;
    padding: 1em 3em;
    height: auto;
  }
  .lbox img {
    padding: 30% 0 0 0;
    max-width: 40%;
  }
  .rbox {
    padding: 1em 3em;
    width: 100%;
    height: auto;
    text-align: left;
    align-items: left;
  }
  .tabs {
    max-width: 1000px;
  }
.title-outside {
  width: 100%;
  height: 10em;
  position: static;
		margin-left:auto;
}
.title-box {
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  width: 32em;
  height: 7em;
  text-align: center;
  padding-top: 1.5em;
  margin: 5em auto;
}
.cont-black {
  float: none;
  width: 32em;
  display: block;
  text-align: center;
  margin: 1em auto 10em auto;
}
.cont-black2 {
  width: 32em;
  display: block;
  text-align: center;
  margin: 1em auto 10em auto;
}

	.story-text-r{
text-align: left;
}

	.chara-common{
	background-position: 95% -5%;
}
	
.chara-text{
  font-weight: 200;
	padding: 2em;
	width: 100%;
	text-align: left ;
	margin: 30% auto auto auto;
}
.backblack2 {
  background-color: rgba(0, 0, 0, .5);
}

}